:root{
    --color-1: #012b3b;
    --color-2: #00d4ce;
    --color-3: #2e8b88;
    --color-w: #ffffff;
}

main{
    width: 100%;
    height: 100vh;

    background: var(--color-1);
    background-image: url(../img/fondo.png);
    background-position: -20% 0%;
    background-size: 80% 100%;
    background-repeat: no-repeat;

    display: flex;
    align-items: center;
    justify-content: flex-end;
}

main .info{
    background: var(--color-1);
    width: 40%;
    height: 100%;
    position: relative;
    padding-top: 40px;
    padding-left: 10px;
}

main .info::before{
    content: '';
    position: absolute;
    right: 100%;
    top: 0;
    bottom: 0;

    width: 20%;
    background: var(--color-1);

    clip-path: polygon(100% 0, 0 0, 100% 100%);
}

main .info .title{
    background: var(--color-w);
    width: 100%;
    height: 300px;
    position: relative;
}

main .info .title .int{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: -10%;
    position: relative;
}

main .info .title::before{
    content: '';
    position: absolute;
    right: 100%;
    top: 0;
    bottom: 0;

    width: 40%;
    background: var(--color-w);

    clip-path: polygon(0 0, 100% 0%, 100% 100%, 26% 100%);
}

main .info .title h1{
    margin: 0;
    font-weight: 600;
    font-size: 9rem;
    color: var(--color-1);
    line-height: 8rem;
}

main .info .title h2{
    margin: 0;
    font-size: 2rem;
    color: var(--color-3);
    padding: 0 8px;
}

main .info .pagrap{
    color: var(--color-w);
    font-size: 1.6rem;
}

main .info .pagrap h3{
    margin: 0;
    font-size: 2.2rem;
    font-weight: 600;
    color: var(--color-2);
    margin: 20px 0px 15px 0px;
}

main .info .pagrap ul li{
    display: grid;
    grid-template-columns: 3.4rem 1fr;
    margin: 20px 0;
    align-items: center;
}

main .info .pagrap ul li .icon-contain{
    aspect-ratio: 1 / 1;
    margin-right: 15px;
    border-radius: 100%;
    background: var(--color-w);
    color: var(--color-2);

    display: flex;
    align-items: center;
    justify-content: center;
}

main .info .pagrap ul li a:hover{
    color: var(--color-w);
}

main .info .pagrap ul li:has(a:hover) .icon-contain{
    background: var(--color-2);
    color: var(--color-w);
}

@media only screen and (max-width: 700px) {
    
    html{
        font-size: 12px;
    }

    main{
        background-position: 70% 0%;
        background-size: auto 100%;
        align-items: flex-end;
    }

    main .info {
        width: 100%;
        max-height: 68%;
        padding: 0px;
    }

    main .info .title {
        height: 250px;
    }

    main .info::before, main .info .title::before{
        display: none;
    }

    main .info .title .int {
        margin-left: 0;
        padding: 25px;
    }

    main .info .pagrap{
        padding: 10px 25px;
    }
}